



python -c "import pkg_resources; pkg_resources.require('Orange3')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
orange-canvas --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m unittest -v Orange.tests Orange.widgets.tests
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
